<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="97dcafc8e9ef0e2b51b229216869e76e">
  <dict>
    <!--2023-03-15 10:07:26.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-15 10:07:26.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
